/*
Theme Name:		 Homhero Southport Child Theme
Theme URI:		 https://homhero.com.au/
Description:             Southport Child is a child theme of Southport, created by Homhero
Author:			 HOMHERO
Author URI:		 https://homhero.com.au/
Template:		 homhero-southport
Version:		 1.0.1
Text Domain:             homhero-southport-child
*/

:root{
    --theme--heading-font: var(--wp--preset--font-family--montserrat-regular);
    --theme--body-font:var(--wp--preset--font-family--scheherazade-regular);
}

body .site-header-navigation ul.menu li a,
body .menu-buttons-navigation a.nav-button,
.mm-menu{
    font-family: var(--wp--preset--font-family--atla);
    text-transform: uppercase;
    letter-spacing: 2px;
}

footer#colophon {
    box-shadow: 0 2px 10px rgba(0,0,0,0.1), 0 5px 20px rgba(0,0,0,0.1);
}

.wpcf7-form label{
    display: block;
}

body .event.card,
body .thing-to-do.card{
    border-color: transparent;
}

body  .thing-to-do .thingsToDoTitletext,
body .event .eventTitletext{
    padding-top: 1rem;
}

body .button, body a.button ,
body .things-to-do .nav-link,
body .events .nav-link{
    font-family:var(--wp--preset--font-family--atla)!important;
    letter-spacing:3px;
    text-transform: uppercase;
}

body .site-footer .footer-middle .menu a {
    font-size:1.25em;
}

body #main .things-to-do a.nav-link:hover,
body #main .events a.nav-link:hover{
    color: white!important;
}

@media screen and (min-width:1200px){
    body .thing-to-do .card-img-top img,
    body .event .card-img-top img{
        height: 500px;
    }
}

body .thing-to-do .card-img-top::after ,
body .event .card-img-top::after{
    content:'';
    display:flex;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    background-color:rgba(0,0,0,0.2)
}

body .thing-to-do .card-img-top:hover::after ,
body .event .card-img-top:hover::after {
    background-color:rgba(0,0,0,0)
}

body .search-grid .productListing .card-body,
body .map-listing-title .card-body{
    background-color:transparent;
    padding-bottom: 10px;
}

body .productListing .view-more-button,
body .productListing .listingText{
    padding: 10px 0;
}

body .productListing .listingPrice{
    margin-bottom: 0;
    font-size:var(--wp--preset--font-size--large);
}

.mMenuLogo .custom-logo-link img {
    width: 100%;
}

.site-footer .contact-info-block table td {
    font-size:1.25em;
}

.simple-style-button {
    font-family: var(--wp--preset--font-family--atla);
}

body .productListing .statValue {
    font-size: var(--wp--preset--font-size--large);
}

.quickSearchListing span{
    font-family:var(--wp--preset--font-family--montserrat-regular);
}

.no-results .clearSearch {
    margin-bottom: 2rem;
}

body div#mobile-search-bar-bottom-holder .mobile-search-message-result-wrapper .search-summary {
    max-width: 65%;
}

:root :where(body p),
:root :where(body.single-listings ul ) ,
:root :where(body.single-listings #content div){
    font-size: var(--wp--preset--font-size--large);
}

body .categories-masonry-block .category .category-title h3,
body .categories-masonry-block .category .category-listing-count{
    font-size: 1.5rem;
}

body #desktop-search-summary-bottom-holder-wrapper .search-message-wrapper .search-summary-display div,
body .resultsCount,
body .propField span,
body .footer-bottom,
body div#share-email-single-listing div#shareShortList .form-control{
    font-size: var(--wp--preset--font-size--large);
}

body .site-footer .site-info {
    display: flex;
    flex-wrap: wrap;
    padding-left: 10px;
    align-content: center;
    justify-content: center;
}

body .featuredListing.large .listingPrice{
    color:#fff;
}

body #main a.view-featured-listing-button,
body #main a.simple-style-button,
body .all-redirect-wrapper a{
    font-family:var(--wp--preset--font-family--atla)!important;
    letter-spacing:2px;
    font-weight:600!important;
}

body .site-footer .site-info a{
    height:100%
}

body .featuredListing.large .statWrapper > i,body .featuredListing.large .statWrapper > .statValue,
body  .featuredListing.large .listingSuburb{
    font-size: var(--wp--preset--font-size--large);
}

body .form-group label{
    font-size: var(--wp--preset--font-size--medium);
}

body .featuredListing.large .statWrapper > .statValue{
    line-height: 1;
}

body .site-header-navigation ul.menu li {
    padding: 0;
}

body .tail-select .select-dropdown ul li.dropdown-option {
    font-family:var(--wp--preset--font-family--montserrat-regular)
}
